Risikostufe 3

Titel:Red Hat Linux: Mehrere Schwachstellen ermöglichen Cross-Site ScriptingDatum:04.12.2019Software:Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:Cross-Site-ScriptingRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-14862, CVE-2019-14863Bezug: Red Hat Security Advisory RHSA-2019-4069

Beschreibung

Red Hat Linux ist eine Linux-Distribution der Firma Red Hat.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen im Red Hat Linux ausnutzen, um einen Cross-Site Scripting Angriff durchzuführen.